
## Developing

Using Zeit that inconporates automated commit-merge deployments that run their own unique urls

Used Notion as a headless CMS alternative


```bash
npm i -g now
npm install
now dev
```

Content comes from a page made public: [Notion page](https://www.notion.so/pebbleroad/PR-Notion-Headless-c50e3b7dd7db42c0bf89bbcdfae84a33).

